---
import Section from "./Section.astro";
---

<Section
  title="Ca la Caputxeta"
  subtitle="El lugar donde el cliente es lo más importante"
  color="white"
>
  <div slot="footer">
    <a
      class="text-white border-2 bg-white/5 backdrop-blur-sm border-white rounded font-medium px-10 py-2 inline-block hover:bg-white hover:text-black transition-colors"
      href="#"
    >
      Reservar ahora</a
    >
  </div>
  <video
    slot="background"
    class="object-center object-cover h-full w-full"
    autoplay
    muted
    loop
    src="/video.webm"></video>
</Section>
